/*     15484 : 실선      */
.solid_line__15484__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15484__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15484__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15484__ {height:20px}
}

/*     15485 : 한줄 텍스트      */
.text__15485__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15485__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15485__ p {font-size:13px}
}

/*     15486 : 버튼      */
.button__15486__ {font-size:0}
.button__15486__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15486__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15486__ a {font-size:15px}
}

/*     15487 : 버튼      */
.button__15487__ {font-size:0}
.button__15487__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15487__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15487__ a {font-size:15px}
}

/*     15488 : 버튼      */
.button__15488__ {font-size:0}
.button__15488__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15488__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15488__ a {font-size:15px}
}

/*     15489 : 버튼      */
.button__15489__ {font-size:0}
.button__15489__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15489__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15489__ a {font-size:15px}
}

/*     15490 : 버튼      */
.button__15490__ {font-size:0}
.button__15490__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15490__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15490__ a {font-size:15px}
}

/*     15491 : 버튼      */
.button__15491__ {font-size:0}
.button__15491__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15491__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15491__ a {font-size:15px}
}

/*     15492 : 버튼      */
.button__15492__ {font-size:0}
.button__15492__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15492__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15492__ a {font-size:15px}
}

/*     15493 : 이미지      */
.img__15493__ {max-width:100%}
.img__15493__ * {box-sizing:border-box}
.img__15493__ a {display:block;vertical-align:top}
.img__15493__ img {width:1000px;vertical-align:top}

